
TextCritical.net - Feature #2770

Retain division when changing to related work

05/31/2020 06:10 AM - Luke Murphey

Status: Closed Start date: 05/31/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

Related issues:

Related to TextCritical.net - Feature #1313: Verse should be selected when sw... Closed 05/02/2016

History

#1 - 05/31/2020 06:12 AM - Luke Murphey

- Related to Feature #1313: Verse should be selected when switching versions added

#2 - 05/31/2020 03:15 PM - Luke Murphey

This almost works.

It isn't reliably keeping the verse indicator though. It appears that the divisions don't include the verse.

#3 - 05/31/2020 03:58 PM - Luke Murphey

Problem: the work isn't changing sometimes

Go to http://localhost:8081/work/asv/Genesis/2

Change to Berean Study Bible

Obs:

I am getting the correct work slug in navigateToChapter()

#4 - 05/31/2020 03:58 PM - Luke Murphey

- % Done changed from 0 to 60

#5 - 05/31/2020 04:01 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 60 to 100
